{% extends 'core/base.html' %}

{% load static %}

{% block contenido %}

{% load humanize %}
<body>
    <br><br>
    <div class="row" style="margin-right: 0px">
        <div class="col-12 col-md-6 offset-md-3 main-section">
            <div class="content">
                <div class="col-12 user-img">
					<img src="{% static 'core/img/logodosalamos.png' %}">
                    <h1 class="titulo">Lista Pago Mensual</h1>
				</div>
                <table id="tabla" class="table">
                    <thead>
                    <tr>
                        <th>Rut Comprobante Semanal</th>
                        <th>Rut Medico</th>
                        <th>Monto</th>
                    </tr>
                </thead>
                    {% for p in comprobante2 %}

                    <tr>
                        <td>{{ p.comprobantePagoSemanal | title }}</td>
                        <td>{{ p.rut_medico | title }}</td>
                        <td>${{ p.monto | intcomma }}</td>
                    </tr>                                                                                                                           
                    {% endfor %}
                    
                    <tr class="total">
                        <th >Total:</th>
                        <td></td>
                        <td></td>
                    </tr>
                </table>
            </div>
        </div>
</div>
    </div>

</body>

{% endblock %}